@echo all


rem Set the environment

rem -------------------

set RMICP=%DEMOPATH%\lib\rmi.jar;%DEMOPATH%\lib\jdom.jar;%DEMOPATH%\lib\jaxen-1.1.1.jar

set PROPHOME=%DEMOPATH%\properties

set REPOSHOME=%DEMOPATH%\Repository

set classpath=%RMICP%

 

rem Launch RMI Registry

rem -------------------

 

echo Starting the RMI registry

rmiregistry -J-verbose


